U++ - Feature #1329
ide: Number of columns could be per-file setting (just like tabs)
11/10/2015 09:07 AM - Miroslav Fidler

Status: Rejected Start date: 11/04/2015
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:
Duplicates Feature # 1323: ide: Number of columns could be per-file setting (... New

11/04/2015

History

#1 - 01/25/2017 11:51 PM - Zbigniew Rebacz
- Category set to IDE

#2 - 01/25/2017 11:52 PM - Zbigniew Rebacz
- Duplicates Feature #1323: ide: Number of columns could be per-file setting (just like tabs) added

#3 - 01/25/2017 11:53 PM - Zbigniew Rebacz
- Status changed from New to Rejected
- Assignee set to Zbigniew Rebacz

Duplicates - #1323 we don't need this in actual feature list.

04/26/2025

1/1




